
 function switch_img(div_name,img_name)
 {
	document.getElementById(div_name).src="../T/skin18/css/images/"+img_name+"_hover.gif";
 }

 function switch_img2(div_name,img_name)
 {
	document.getElementById(div_name).src="../T/skin18/css/images/"+img_name+".gif";
 }

function get_cookie(key)
{
	var str =  document.cookie.match(new RegExp("(^| )"+key+"=([^;]*)(;|$)","i"));
	str=(str==null)?"": unescape((str)[2]);
	return str;
}


function show_live_button()
{
	document.write('<a href="enabout.html"><img src="../T/skin18/css/images/live_icon.gif"></a>');
	document.write('<p align=center>Servies Time: PM 10:00-AM 6:00</p>');
}